Deprecated notice
[keymanager.git] / pkg / requirements.pip
1 # if we bump the gnupg version, bump also the sanity check
2 # in keymanager.__init__
3 gnupg>=1.4.0
4 simplejson
5 requests